.witr_section_title_inner h1,
.witr_section_title_inner h2,
.witr_section_title_inner h3 {
  font-size: 40px;
  margin: auto;
  font-weight: 700;
  line-height: 1.2;
}
.witr_section_title_inner h2 {
  font-size: clamp(24px, 1.67vw, 32px);
  margin: 0;
  display: inline-block;
}
.witr_section_title_inner h1 span,
.witr_section_title_inner h2 span,
.witr_section_title_inner h3 span,
.witr_section_title_inner p span,
.witr_section_title_inner p span a {
  color: var(--color-primary);
}

.witr_section_title {
  margin-bottom: 60px;
}
.witr_section_title_inner p {
  width: 100%;
  padding: 15px 0 0 0;
  font-size: clamp(14px, 0.94vw, 18px);
}
.witr_section_title_inner.text-center p {
  margin-right: auto;
  margin-left: auto;
}

/* ===== 5. Feature Area CSS ===== */
.dt_ser_area {
  padding: clamp(30px, 2.083333vw, 40px) 0 clamp(30px, 5.208vw, 100px);
}
.medi_singleFeature {
  position: relative;
  box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.06);
  transition: 0.5s;
  background: #fff;
  margin-bottom: 20px;
  border-radius: 10px;
}

.medi_singleFeature:hover .medi_featureDetail h3 {
  color: var(--color-primary);
}

.medi_featureThumb {
  position: relative;
}
.medi_featureThumb img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.medi_featureDetail {
  position: relative;
  padding: 25px 10px;
}
.medi_featureDetail h3 {
  font-size: clamp(14px, 0.94vw, 18px);
}

.medi_singleFeature:hover:before {
  width: 100%;
}



@media (min-width: 992px) and (max-width: 1199px) {
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 87%;
  }
  .title_in_area {
    width: 100%;
  }

  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 34px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* section_title */
  .witr_section_title_inner h1,
  .witr_section_title_inner h3 {
    font-size: 30px;
  }
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 90%;
  }
  .title_in_area {
    width: 100%;
  }

  .slider_btn .witr_btn {
    margin-top: 20px;
  }

  .medi_featureDetail h3 {
    min-height: 40px;
  }
}

@media (max-width: 767px) {
  .witr_section_title_inner h2 {
    padding-top: 10px;
  }
  .witr_section_title_inner p {
    padding-top: 10px;
  }
  .witr_section_title {
    text-align: center;
  }
  .witr_section_title .text-right {
    text-align: center !important;
  }
  .title_btn {
    margin: 30px 0 20px;
  }


  .slider_btn .witr_btn {
    margin-top: 10px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 91%;
  }
}
